.container-main {
  width: 100vw;
  display: flex;
  flex-direction: column;
  height: 100vh;
}

.header {
  padding: 1rem;
  font-family: "Source Code Pro", monospace;
  font-weight: bold;
  position: relative;
  background-color: aquamarine;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 3px solid black;
}
.header h1 {
  font-size: 1.7rem;
  font-family: 'VT323', monospace;
}
.buttons {
  display: flex;
}
.buttons img {
  height: 2.5vh;
  margin: 10px;
}
